using System.IO;

namespace Crysome.Common.Network.Packets.Server;

public class ClientInfoRequestPacket : IPacket
{
	public void Write(BinaryWriter w)
	{
	}

	public void Read(BinaryReader r)
	{
	}
}
